## fonts-creep2 0.0~git20210325.69dc0de+ds

=== Makefile ===
all:
	mkfontdir
	mkfontscale

=== debian/changelog ===
fonts-creep2 (0.0~git20210325.69dc0de+ds-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository.

  [ Agathe Porte ]
  * Update Standards-Version to 4.6.2 (no change)
  * Update maintainer address
  * Ignore TrueType Lintian warning (Closes: #1034050)

 -- Agathe Porte <gagath@debian.org>  Tue, 23 Jan 2024 17:26:38 +0100

fonts-creep2 (0.0~git20210325.69dc0de+ds-4) unstable; urgency=medium

  * Update metadata

 -- Agathe Porte <debian@microjoe.org>  Sat, 10 Sep 2022 15:25:02 +0200

fonts-creep2 (0.0~git20210325.69dc0de+ds-3) unstable; urgency=medium

  * Use OTB instead of TTF to make font work with Pango (Closes: #1006953)
  * Add d/gbp.conf
  * d/control: new Build-Dep fontforge

 -- Agathe Porte <debian@microjoe.org>  Fri, 20 May 2022 14:45:56 +0200

fonts-creep2 (0.0~git20210325.69dc0de+ds-2) unstable; urgency=medium

  * d/control: Expand short/long description (Closes: #1005242)

 -- Agathe Porte <debian@microjoe.org>  Mon, 14 Feb 2022 13:14:36 +0100

fonts-creep2 (0.0~git20210325.69dc0de+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1001499)

 -- Agathe Porte <debian@microjoe.org>  Tue, 14 Dec 2021 10:36:17 +0100

=== debian/control ===
Source: fonts-creep2
Section: fonts
Priority: optional
Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
Uploaders:
 Agathe Porte <gagath@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 fontforge,
Standards-Version: 4.6.2
Homepage: https://github.com/raymond-w-ko/creep2
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-creep2.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-creep2
Rules-Requires-Root: no

Package: fonts-creep2
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Pretty sweet 4px wide pixel font (strict character bounding box)
 The 'creep' font is a pretty compact font that is only 4 pixels wide. It is
 great for smaller screens, in order to be able to maintain high text density
 on screens reported as small as 11 inches in diagonal.
 .
 Box drawing
 .
 Creep has most of the basic box drawing characters implemented. Therefore
 creep usually works with most ncurses-type programs or with tmux
 window-splitting for example.
 .
 Powerline
 .
 Creep supports all the symbols needed for Lokaltog's awesome powerline plugin
 for vim.
 .
 Sparklines
 .
 Creep has the necessary symbols for creating sparklines. This is cool for
 tools like rainbarf and others.
 .
 Better Haskell syntax
 .
 This font contains characters that can be used to pretty-print Haskell
 symbols, like '>>='.
 .
 Braille and Drawille
 .
 Creep now supports the full braille alphabet, which was an easy thing to do
 because of the clever braille encoding scheme. All of the braille characters
 are simply generated using a little script.
 .
 Why creep2?
 .
 This rework is a manually hand painted glyphs of the original 'creep' font
 that works with terminals and editors that do not support negative spacing.
 Every glyph fits into a 5x11px bounding box. This makes certain glyphs less
 recognizable compaired to the original font.
 .
 The original 'creep' font can be found at <https://github.com/romeovs/creep>

=== debian/watch ===
version=4
 opts="mode=git, pgpmode=none, dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//" \
 https://github.com/raymond-w-ko/creep2 \
 HEAD
